@charset "UTF-8";
html {
  scroll-snap-type: y proximity;
  scroll-padding-top: 120px;
  scroll-behavior: smooth; }
  @media (max-width: 950px) {
    html {
      scroll-padding-top: 80px; } }

body {
  color: #333;
  font-size: 16px;
  /*font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"メイリオ","Meiryo",Verdana,"ＭＳ ゴシック",Osaka-mono,sans-serif;*/
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.7;
  width: 100%;
  letter-spacing: 0.05em; }
  @media (max-width: 950px) {
    body {
      font-size: 14px; } }

.wrap {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto; }

/*****************************

画面ロード

*****************************/
#loading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  transition: all 1.5s;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999; }
  #loading img {
    width: 100px;
    opacity: .9; }
    @media (max-width: 800px) {
      #loading img {
        width: 200px; } }

#loading.loaded {
  opacity: 0;
  visibility: hidden; }

/*============================================================================

		header

============================================================================*/
header {
  position: fixed;
  z-index: 99;
  width: 100%;
  padding: 0 0 12px;
  background: #fff;
  transition: .3s;
  left: 0;
  box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.1); }
  header.fixed {
    background: none;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0); }
    @media (max-width: 950px) {
      header.fixed {
        background: #fff;
        padding: 0 0 1px; } }
  header a {
    font-weight: 500; }

.inner-header {
  text-align: center;
  width: 95%;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto; }
  @media (max-width: 950px) {
    .inner-header {
      width: 100%; } }

.head_logo {
  width: 45%;
  margin-top: 2px;
  margin-right: 2%;
  display: flex; }
  @media (max-width: 950px) {
    .head_logo {
      margin-right: 0;
      width: 70%;
      padding: 4px 0 10px 0px; } }
  .head_logo img {
    height: 45px;
    padding-left: 10px; }
    @media (max-width: 950px) {
      .head_logo img {
        height: 40px; } }
    @media (max-width: 480px) {
      .head_logo img {
        height: 30px;
        padding-left: 5px; } }

@media (max-width: 950px) {
  .sp_menu_btn {
    display: inline-block;
    width: 58px;
    margin-bottom: 0;
    padding-right: 0;
    position: absolute;
    top: 9px;
    right: 10px;
    z-index: 1001; } }
@media (max-width: 480px) {
  .sp_menu_btn {
    width: 45px;
    position: absolute;
    right: 5px; } }

.head_area02 {
  margin: 12px 0 10px 0; }
  @media (max-width: 950px) {
    .head_area02 {
      width: 100%;
      margin: 12px 0 0 0; } }
  @media (max-width: 480px) {
    .head_area02 {
      margin: 12px 0 0 0; } }

.head_area01 {
  letter-spacing: 1px;
  margin-top: 0px;
  margin-bottom: 10px;
  text-align: right; }

.head_wrapper .login {
  background: url("../img/common/point_login.png") no-repeat;
  background-size: 20px;
  background-position: right 16px center;
  padding: 6px 40px 8px;
  color: #cf121b;
  display: inline-block; }
.head_wrapper li {
  background: #e9e9e9;
  font-size: 14px;
  margin: 0px 0 0 0;
  padding: 0 1em 0 0;
  border-radius: 0px 0 15px 15px;
  transition: .4s; }
  .head_wrapper li:hover {
    opacity: .5; }

.head_menu {
  width: 53%;
  display: flex;
  justify-content: flex-end; }
  @media (max-width: 950px) {
    .head_menu {
      display: none;
      width: 100%;
      margin-top: 56px;
      margin-bottom: 0;
      margin-block-end: 0; } }
  @media (max-width: 480px) {
    .head_menu {
      display: none;
      width: 100%;
      margin-top: 46px; } }
  .head_menu li {
    width: auto;
    text-align: center;
    border-left: none;
    padding: 0;
    margin: 0 1px;
    transition: .4s; }
    @media (max-width: 950px) {
      .head_menu li {
        width: 100%;
        margin: 0; } }
    .head_menu li .t1 {
      letter-spacing: 0.1em; }
    .head_menu li a {
      padding: 10px 20px; }
      .head_menu li a.navi-contact {
        background: #f15a24;
        border-radius: 20px;
        padding: 10px 40px; }
        @media (max-width: 950px) {
          .head_menu li a.navi-contact {
            border-radius: 0px; } }
        .head_menu li a.navi-contact .t1 {
          color: #fff; }
    .head_menu li li {
      width: 100%;
      text-align: left; }
      @media (max-width: 950px) {
        .head_menu li li {
          text-align: center; } }

.fixed .head_menu li .t1 {
  color: #fff; }

.child_nav {
  display: none;
  position: absolute;
  top: 38px;
  width: 280px;
  padding-top: 11px;
  z-index: 100; }
  @media (max-width: 950px) {
    .child_nav {
      position: static;
      top: 0px;
      width: 100%;
      padding-top: 0px; } }

.child_nav a {
  display: block;
  color: #fff;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.child_nav a:hover {
  /*color: #f4d41e;*/
  background: #5d83b0; }

.head_menu > li:hover,
.head_menu > li.active {
  background: rgba(0, 68, 128, 0.25); }

.head_menu > li.li-contact:hover,
.head_menu > li.li-contact.active {
  background: none;
  opacity: .6; }

/*============================================================================

		contents共通

============================================================================*/
.inner {
  text-align: center;
  width: 92%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto; }

.view-pc {
  display: block; }
  @media (max-width: 950px) {
    .view-pc {
      display: none !important; } }

.view-sp {
  display: none !important; }
  @media (max-width: 950px) {
    .view-sp {
      display: block !important; } }

main {
  padding-top: 0px; }

i {
  padding-left: 0.5em; }

p.def {
  margin: 0 0 1.5em; }
p.f-l {
  font-size: 115%; }
p .notice {
  font-size: 90%; }

h3.cate-ttl {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 45px;
  line-height: 0.6;
  margin-bottom: 40px;
  text-align: center;
  letter-spacing: 0em; }
  @media (max-width: 950px) {
    h3.cate-ttl {
      font-size: 32px;
      line-height: 0.75;
      margin-bottom: 25px; } }
  h3.cate-ttl span {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 17px; }
    @media (max-width: 950px) {
      h3.cate-ttl span {
        font-size: 15px; } }
h3.subtitle {
  color: #004480;
  font-size: 38px;
  font-weight: 600;
  margin: 0 0 25px;
  padding: 0;
  line-height: 1.4; }
  @media (max-width: 950px) {
    h3.subtitle {
      font-size: 24px;
      margin: 0 0 20px; } }

.pagetitle {
  position: relative;
  padding-top: 180px;
  text-align: left;
  width: 92%;
  max-width: 1100px;
  margin: 0 auto 65px; }
  @media (max-width: 950px) {
    .pagetitle {
      padding-top: 130px;
      margin: 0 auto 35px; } }
  .pagetitle h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 64px;
    color: #004480;
    line-height: 1.0;
    margin: 0;
    padding: 0 0 15px; }
    @media (max-width: 950px) {
      .pagetitle h3 {
        font-size: 42px;
        padding: 0 0 10px; } }
  .pagetitle h2 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #f15a24;
    line-height: 1.0;
    padding-left: 2px; }
    @media (max-width: 950px) {
      .pagetitle h2 {
        font-size: 15px; } }
  .pagetitle p {
    font-size: 14px;
    color: #666; }
    .pagetitle p.p-list {
      position: absolute;
      right: 0;
      bottom: 0; }
      @media (max-width: 950px) {
        .pagetitle p.p-list {
          position: relative;
          right: 0;
          bottom: 0;
          padding-top: 10px;
          text-align: right;
          font-size: 12px; } }
    .pagetitle p a {
      color: #666;
      text-decoration: underline; }
      .pagetitle p a:hover {
        text-decoration: none; }

.f-red {
  color: #cf121b; }

.align-c {
  text-align: center; }

.size-m {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto; }

.gmap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  /* 16:9のアスペクト比 */
  height: 0; }
  .gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#works-navi {
  background: #f0f7fc;
  /*border-top:1px solid #ddd;*/
  padding: 60px 0 30px; }
  @media (max-width: 950px) {
    #works-navi {
      padding: 50px 0 20px; } }
  #works-navi ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 4%; }
    #works-navi ul li {
      width: 22%;
      text-align: center;
      font-size: 0.8rem;
      line-height: 1.3; }
      @media (max-width: 800px) {
        #works-navi ul li {
          width: 48%; } }
      #works-navi ul li img {
        padding-bottom: 7px; }
      #works-navi ul li a {
        color: #444;
        transition: .3s; }
        #works-navi ul li a:hover {
          opacity: .6; }

/*============================================================================

		TOPページ

============================================================================*/
.kv {
  position: relative; }
  .kv h1 {
    position: absolute;
    top: 53%;
    left: 4%;
    transform: translateY(-53%);
    -webkit-transform: translateY(-53%);
    -ms-transform: translateY(-53%);
    width: 36%;
    z-index: 10; }
    @media (max-width: 950px) {
      .kv h1 {
        position: absolute;
        top: 57%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 60%;
        max-width: 360px; } }

.top_img {
  width: 65%;
  margin-left: 35%;
  position: relative;
  margin-bottom: 50px; }
  @media (max-width: 950px) {
    .top_img {
      width: 100%;
      margin-left: 0%; } }
  .top_img img {
    width: 100%;
    max-width: 100%; }

.slider {
  margin-inline: auto;
  overflow: hidden;
  /* 画像がはみ出ないようにする */ }

.slick-img img {
  width: 100%;
  height: 75vh;
  max-height: 850px;
  object-fit: cover; }
  @media (max-width: 950px) {
    .slick-img img {
      height: 60vh; } }

@keyframes zoomUp {
  0% {
    transform: scale(1); }
  100% {
    transform: scale(1.2);
    /* 拡大率 */ } }
.add-animation {
  animation: zoomUp 10s linear 0s normal both; }

#summary {
  background: url("../img/top/bg_feature.jpg");
  background-size: cover;
  background-attachment: fixed;
  padding: 70px 0; }
  @media (max-width: 800px) {
    #summary {
      background-attachment: scroll; } }
  @media (max-width: 950px) {
    #summary {
      padding: 50px 0; } }
  #summary p.f-notice {
    font-size: 0.95em;
    padding-top: 10px;
    letter-spacing: 0em; }

.summary-cont {
  background: rgba(255, 255, 255, 0.9);
  padding: 60px 20px 70px; }
  @media (max-width: 950px) {
    .summary-cont {
      padding: 40px 10px 50px; } }
  .summary-cont h2 {
    color: #004480;
    text-align: center;
    font-size: 35px; }
    @media (max-width: 950px) {
      .summary-cont h2 {
        font-size: 24px; } }
  .summary-cont h4 {
    text-align: center;
    font-size: 20px;
    padding-bottom: 40px; }
    @media (max-width: 950px) {
      .summary-cont h4 {
        font-size: 15px;
        padding-bottom: 30px; } }
  .summary-cont ul {
    display: flex;
    flex-wrap: wrap;
    gap: 35px 2%; }
    @media (max-width: 950px) {
      .summary-cont ul {
        gap: 25px 2%; } }
    .summary-cont ul li {
      width: 32%;
      text-align: center; }
      @media (max-width: 950px) {
        .summary-cont ul li {
          width: 49%; } }
      .summary-cont ul li img {
        display: block;
        width: 90%;
        max-width: 180px;
        margin: 0 auto 8px; }
      .summary-cont ul li h5 {
        color: #f15a24;
        font-family: "Montserrat", sans-serif;
        font-weight: 700;
        font-size: 20px;
        letter-spacing: 0em;
        padding-bottom: 5px; }
        @media (max-width: 950px) {
          .summary-cont ul li h5 {
            font-size: 16px; } }
      .summary-cont ul li p {
        font-size: 1.1em;
        line-height: 1.4;
        font-weight: 500; }
        @media (max-width: 950px) {
          .summary-cont ul li p {
            font-size: 1.0em; } }

#news {
  padding: 70px 0 60px; }
  #news h3.cate-ttl {
    text-align: left; }

.news-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 5%;
  text-align: left; }
  .news-wrap .news-title {
    width: 17%; }
    @media (max-width: 950px) {
      .news-wrap .news-title {
        width: 100%;
        position: relative; } }
    .news-wrap .news-title img {
      max-width: 160px;
      transition: .3s; }
      @media (max-width: 950px) {
        .news-wrap .news-title img {
          max-width: 140px;
          position: absolute;
          top: 5px;
          right: 0px; } }
      .news-wrap .news-title img:hover {
        opacity: .6; }
  .news-wrap .news-cont {
    width: 78%; }
    .news-wrap .news-cont.full {
      width: 100%; }
    @media (max-width: 950px) {
      .news-wrap .news-cont {
        width: 100%; } }
    .news-wrap .news-cont ul li {
      display: flex;
      flex-wrap: wrap;
      gap: 0 2%;
      padding: 0 0.2em 1.2em;
      margin: 0 0 1.2em;
      border-bottom: 1px dashed #ccc;
      line-height: 1.5; }
      .news-wrap .news-cont ul li span {
        display: block; }
      .news-wrap .news-cont ul li .date {
        width: 22%; }
        @media (max-width: 950px) {
          .news-wrap .news-cont ul li .date {
            width: 100%; } }
      .news-wrap .news-cont ul li .cont {
        width: 52%; }
        @media (max-width: 950px) {
          .news-wrap .news-cont ul li .cont {
            width: 66%; } }
      .news-wrap .news-cont ul li .link {
        width: 22%;
        text-align: right; }
        @media (max-width: 950px) {
          .news-wrap .news-cont ul li .link {
            width: 32%; } }
        .news-wrap .news-cont ul li .link a {
          background: url("../img/common/arrow_or.png") no-repeat;
          background-size: 20px;
          background-position: right 5px center;
          padding: 0 30px 0 0;
          color: #333; }
          .news-wrap .news-cont ul li .link a:hover {
            text-decoration: underline; }

#group {
  background: #f0f7fc;
  padding: 60px 0 40px; }
  @media (max-width: 950px) {
    #group {
      padding: 50px 0 30px; } }

.group .group_btn {
  margin: 30px auto;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 5%; }
  @media (max-width: 800px) {
    .group .group_btn {
      width: 80%;
      max-width: 500px; } }
  .group .group_btn a {
    width: 30%;
    font-weight: 500;
    text-align: center;
    color: #333; }
    @media (max-width: 800px) {
      .group .group_btn a {
        width: 100%; } }
    .group .group_btn a img {
      padding-bottom: 8px; }

/*============================================================================

		会社情報

============================================================================*/
#company .title-com {
  background: url("../company/img/head_bg.jpg") no-repeat;
  background-size: cover;
  padding: 120px 0;
  margin-bottom: 80px; }
  @media (max-width: 950px) {
    #company .title-com {
      padding: 60px 0;
      margin-bottom: 50px; } }
  #company .title-com .title-cont {
    margin: 0 auto;
    width: 70%;
    max-width: 760px;
    padding: 70px 30px;
    text-align: center;
    background: rgba(255, 255, 255, 0.9); }
    @media (max-width: 950px) {
      #company .title-com .title-cont {
        padding: 40px 20px; } }
#company .touroku {
  margin: 0 auto;
  display: flex;
  gap: 10px 20px;
  justify-content: center;
  align-items: center; }
  @media (max-width: 950px) {
    #company .touroku {
      flex-wrap: wrap; } }
  #company .touroku .name {
    font-size: 18px;
    font-weight: bold;
    color: #f15a24;
    border-top: 2px solid #f15a24;
    border-bottom: 2px solid #f15a24;
    padding: 18px 1em; }
    @media (max-width: 950px) {
      #company .touroku .name {
        font-size: 16px;
        width: 100%; } }
  #company .touroku .note {
    text-align: left; }
    @media (max-width: 950px) {
      #company .touroku .note {
        width: 100%; } }
#company #area {
  margin-bottom: 80px; }
  @media (max-width: 950px) {
    #company #area {
      margin-bottom: 60px; } }
#company #outline {
  background: #f0f7fc;
  padding: 80px 0 40px; }
  @media (max-width: 950px) {
    #company #outline {
      padding: 60px 0 30px; } }
  #company #outline .wrap-outline {
    width: 92%;
    max-width: 1100px;
    margin: 0 auto 50px; }
    @media (max-width: 950px) {
      #company #outline .wrap-outline {
        margin: 0 auto 40px; } }
  #company #outline .inner {
    width: auto;
    background: #fff;
    padding: 40px 50px;
    margin: 0; }
    @media (max-width: 950px) {
      #company #outline .inner {
        padding: 30px 30px; } }
  #company #outline table {
    border-top: 1px solid #ddd;
    margin-bottom: 20px; }
    #company #outline table tr, #company #outline table th, #company #outline table td {
      border: none;
      text-align: left; }
    #company #outline table th {
      background: #fff;
      padding: 1.2em 0.5em;
      width: 8em;
      border-bottom: 1px solid #ddd;
      line-height: 1.4;
      vertical-align: top; }
      @media (max-width: 950px) {
        #company #outline table th {
          padding: 1.2em 0.2em;
          width: 5em; } }
    #company #outline table td {
      padding: 1.2em 0.5em;
      border-bottom: 1px solid #ddd;
      line-height: 1.4; }
      @media (max-width: 950px) {
        #company #outline table td {
          padding: 1.2em 0.2em; } }
      #company #outline table td.btn-gmap {
        text-align: right;
        font-size: 90%; }
        #company #outline table td.btn-gmap a:hover {
          text-decoration: underline; }
  #company #outline h4 {
    text-align: left;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 0.8em 0;
    padding: 0; }
    @media (max-width: 950px) {
      #company #outline h4 {
        font-size: 16px; } }

/*============================================================================

		事業内容

============================================================================*/
.title-works {
  background: url("../works/img/headimg_01.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
  height: 320px;
  margin: 0 auto 60px; }
  @media (max-width: 950px) {
    .title-works {
      height: 200px;
      margin: 0 auto 40px; } }

#works .cont-works {
  margin: 0 auto 60px; }
  @media (max-width: 950px) {
    #works .cont-works {
      margin: 0 auto 40px; } }
#works #index-works {
  margin: 80px auto; }
  #works #index-works h3 {
    text-align: left; }
  #works #index-works p {
    text-align: left; }
  #works #index-works .menu {
    background: #f0f7fc;
    border-radius: 10px;
    padding: 25px 35px;
    margin-bottom: 20px; }
    @media (max-width: 800px) {
      #works #index-works .menu {
        padding: 15px 20px; } }
    #works #index-works .menu ul {
      display: flex;
      flex-wrap: wrap;
      /*justify-content: center;*/
      gap: 12px 4%; }
      @media (max-width: 800px) {
        #works #index-works .menu ul {
          justify-content: center; } }
      #works #index-works .menu ul li {
        width: 48%;
        text-align: center; }
        @media (max-width: 800px) {
          #works #index-works .menu ul li {
            width: 80%; } }
        #works #index-works .menu ul li a {
          display: block;
          color: #333;
          font-size: 20px;
          padding: 20px 10px;
          border: 2px solid #004480;
          border-radius: 8px;
          transition: .3s;
          background: url("../img/common/arrow_or.png") no-repeat;
          background-size: 20px;
          background-position: right 8px center;
          background-color: #fff; }
          @media (max-width: 800px) {
            #works #index-works .menu ul li a {
              font-size: 16px; } }
          #works #index-works .menu ul li a:hover {
            opacity: .6; }

/*============================================================================

		電力の購入

============================================================================*/
.title-purchase {
  background: url("../works/img/headimg_02.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
  height: 320px;
  margin: 0 auto 60px; }
  @media (max-width: 950px) {
    .title-purchase {
      height: 200px;
      margin: 0 auto 40px; } }

#purchase .inner {
  /*padding-bottom: 40px;*/ }
#purchase .page-link {
  display: flex;
  gap: 0 6%;
  margin-bottom: 30px; }
  #purchase .page-link a {
    width: 47%;
    display: block;
    padding: 15px 5px 15px;
    position: relative;
    border-bottom: 1px solid #004480;
    transition: .3s; }
    #purchase .page-link a:hover {
      background: #f0f7fc; }
    #purchase .page-link a i {
      position: absolute;
      top: 50%;
      right: 10px;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%); }
#purchase #cont-purchase {
  margin: 0 0 8px;
  background: #f0f7fc;
  padding: 60px 0; }
  @media (max-width: 950px) {
    #purchase #cont-purchase {
      padding: 50px 0; } }
  #purchase #cont-purchase h3 {
    text-align: left; }
  #purchase #cont-purchase p {
    text-align: left; }
    #purchase #cont-purchase p.teiatsu {
      border: 3px solid #c8e6f3;
      padding: 20px 30px;
      border-radius: 8px;
      margin-bottom: 20px; }
      @media (max-width: 950px) {
        #purchase #cont-purchase p.teiatsu {
          padding: 15px 20px; } }
  #purchase #cont-purchase .inner .bg-wh {
    background: #fff;
    border-radius: 10px;
    padding: 30px 50px 50px;
    margin-bottom: 40px; }
    @media (max-width: 950px) {
      #purchase #cont-purchase .inner .bg-wh {
        padding: 20px 30px 30px;
        margin-bottom: 30px; } }
    #purchase #cont-purchase .inner .bg-wh .point {
      display: flex;
      flex-wrap: wrap;
      gap: 50px 6%;
      padding: 20px 0 60px; }
      #purchase #cont-purchase .inner .bg-wh .point li {
        width: 47%; }
        @media (max-width: 950px) {
          #purchase #cont-purchase .inner .bg-wh .point li {
            width: 100%; } }
      #purchase #cont-purchase .inner .bg-wh .point .title-point {
        display: flex;
        gap: 0 15px;
        align-items: center;
        border-bottom: 2px solid #f15a24;
        padding-bottom: 4px;
        margin-bottom: 20px; }
        #purchase #cont-purchase .inner .bg-wh .point .title-point i {
          width: 70px; }
          @media (max-width: 800px) {
            #purchase #cont-purchase .inner .bg-wh .point .title-point i {
              width: 50px; } }
        #purchase #cont-purchase .inner .bg-wh .point .title-point h4 {
          text-align: left;
          font-size: 19px;
          line-height: 1.4; }
          @media (max-width: 800px) {
            #purchase #cont-purchase .inner .bg-wh .point .title-point h4 {
              font-size: 16px; } }
  #purchase #cont-purchase .inner .yakkan h4 {
    text-align: left;
    font-size: 18px;
    line-height: 1.4;
    padding: 0 0 15px;
    margin-bottom: 30px;
    border-bottom: 2px solid #333; }
    @media (max-width: 800px) {
      #purchase #cont-purchase .inner .yakkan h4 {
        font-size: 16px; } }
  #purchase #cont-purchase .inner .yakkan ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 6%;
    /*justify-content: center;*/ }
    #purchase #cont-purchase .inner .yakkan ul li {
      width: 47%;
      text-align: left; }
      #purchase #cont-purchase .inner .yakkan ul li a {
        position: relative;
        display: block;
        padding: 12px 5px;
        border-bottom: 1px solid #004480;
        transition: .3s; }
        #purchase #cont-purchase .inner .yakkan ul li a:hover {
          background: #f0f7fc; }
        #purchase #cont-purchase .inner .yakkan ul li a i {
          font-size: 1.4rem;
          color: #cf121b;
          position: absolute;
          top: 50%;
          right: 0px;
          transform: translateY(-50%);
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%); }

/*============================================================================

		電力買取

============================================================================*/
.title-buy {
  background: url("../works/img/headimg_03.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
  height: 320px;
  margin: 0 auto 60px; }
  @media (max-width: 950px) {
    .title-buy {
      height: 200px;
      margin: 0 auto 40px; } }

#buy .bg-step {
  /*background: #e1f1f7;*/
  padding: 20px 0 60px; }
#buy .cont-buy {
  margin: 0 auto 0px; }
  @media (max-width: 950px) {
    #buy .cont-buy {
      margin: 0 auto 0px; } }
#buy .step-buy {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 5%;
  margin: 0 auto;
  padding: 20px 16px;
  /*background: #f0f7fc;*/
  /*background: #fefcde;*/
  background: #f0f7fc;
  /*border: 1px solid #f15a24;*/
  border-radius: 10px;
  align-items: center; }
  @media (max-width: 800px) {
    #buy .step-buy {
      padding: 15px 12px; } }
  #buy .step-buy .title-step {
    width: 33%;
    display: flex;
    align-items: center;
    text-align: left;
    gap: 10px; }
    @media (max-width: 800px) {
      #buy .step-buy .title-step {
        width: 100%; } }
    #buy .step-buy .title-step img {
      width: 105px; }
      @media (max-width: 800px) {
        #buy .step-buy .title-step img {
          width: 80px; } }
    #buy .step-buy .title-step h4 {
      font-size: 20px; }
      @media (max-width: 800px) {
        #buy .step-buy .title-step h4 {
          font-size: 16px; } }
  #buy .step-buy .text-step {
    width: 62%; }
    @media (max-width: 800px) {
      #buy .step-buy .text-step {
        width: 100%; } }
    #buy .step-buy .text-step p {
      text-align: left; }

.step-arrow {
  font-size: 4.0rem;
  color: #f15a24;
  text-align: center;
  line-height: 1.0;
  margin: -1.6rem 0 0.5rem;
  padding: 0; }

/*============================================================================

		共同利用プライバシー

============================================================================*/
.title-privacy {
  background: url("../works/img/headimg_04.jpg") no-repeat;
  background-size: cover;
  background-position: center bottom;
  height: 320px;
  margin: 0 auto 60px; }
  @media (max-width: 950px) {
    .title-privacy {
      height: 200px;
      margin: 0 auto 40px; } }

#privacy .inner {
  max-width: 1000px; }
#privacy .table_privacy {
  margin-bottom: 20px; }
#privacy .cont-privacy {
  margin: 0 auto 60px; }
  @media (max-width: 950px) {
    #privacy .cont-privacy {
      margin: 0 auto 40px; } }

/*============================================================================

		サポート

============================================================================*/
#support .support {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 4%;
  align-items: center;
  padding: 0;
  margin: 50px 0 0;
  padding: 50px 0 0;
  border-top: 1px solid #ddd; }
  @media (max-width: 950px) {
    #support .support {
      margin: 40px 0 0;
      padding: 40px 0 0; } }
  @media (max-width: 950px) {
    #support .support.img-r {
      flex-wrap: wrap-reverse; } }
  #support .support .ph {
    width: 40%; }
    @media (max-width: 950px) {
      #support .support .ph {
        width: 100%;
        text-align: center; }
        #support .support .ph img {
          width: 80%; } }
  #support .support .text {
    width: 56%; }
    @media (max-width: 950px) {
      #support .support .text {
        width: 100%; } }
#support h3.subtitle {
  text-align: left; }
#support p {
  text-align: left; }
#support #support-list {
  margin-bottom: 120px; }
  @media (max-width: 950px) {
    #support #support-list {
      margin-bottom: 80px; } }

.btn {
  display: flex;
  align-items: center;
  gap: 0 4%; }
  .btn li {
    width: 48%;
    max-width: 270px;
    font-weight: 500; }
    .btn li .btn-an {
      padding: 15px 10px;
      line-height: 1.1;
      border: 1px solid #cf121b;
      border-radius: 10px;
      width: 100%;
      display: inline-block;
      color: #cf121b; }
    .btn li .tel {
      padding: 11px 10px;
      display: block;
      border-top: 1px solid #004480;
      border-bottom: 1px solid #004480; }
      .btn li .tel img {
        width: 18px;
        padding-right: 9px; }
    .btn li .sp-tel {
      padding: 14px 10px;
      line-height: 1.1;
      border: 1px solid #004480;
      border-radius: 10px;
      width: 100%;
      display: inline-block;
      color: #004480; }
      .btn li .sp-tel img {
        width: 15px;
        padding-right: 7px; }
  .btn a {
    transition: .3s; }
    .btn a:hover {
      opacity: .5; }

/*============================================================================

		お問い合わせ

============================================================================*/
#contact .contact {
  margin: 50px 0 0;
  padding: 50px 0 0;
  border-top: 1px solid #ddd; }
  @media (max-width: 950px) {
    #contact .contact {
      margin: 40px 0 0;
      padding: 40px 0 0; } }
#contact h3.subtitle {
  text-align: left; }
#contact p {
  text-align: left; }
#contact #contact-list {
  margin-bottom: 120px; }
  @media (max-width: 950px) {
    #contact #contact-list {
      margin-bottom: 80px; } }
#contact .btn {
  display: flex;
  align-items: center;
  gap: 0 4%; }
  #contact .btn li {
    width: 48%;
    max-width: 270px;
    font-weight: 500; }
    #contact .btn li.mail {
      width: 100%;
      max-width: 450px;
      font-size: 1.05rem; }
      #contact .btn li.mail i {
        padding: 0 10px 0 0; }
      #contact .btn li.mail a {
        padding: 14px 0;
        line-height: 1.1;
        border: 1px solid #004480;
        border-radius: 10px;
        width: 100%;
        display: inline-block; }
    #contact .btn li .btn-an {
      padding: 15px 10px;
      line-height: 1.1;
      border: 1px solid #cf121b;
      border-radius: 10px;
      width: 100%;
      display: inline-block;
      color: #cf121b; }
    #contact .btn li .tel {
      padding: 11px 10px;
      display: block;
      border-top: 1px solid #004480;
      border-bottom: 1px solid #004480; }
      #contact .btn li .tel img {
        width: 18px;
        padding-right: 9px; }
    #contact .btn li .sp-tel {
      padding: 14px 10px;
      line-height: 1.1;
      border: 1px solid #004480;
      border-radius: 10px;
      width: 100%;
      display: inline-block;
      color: #004480; }
      #contact .btn li .sp-tel img {
        width: 15px;
        padding-right: 7px; }
    #contact .btn li p {
      margin-bottom: 10px; }
  #contact .btn a {
    transition: .3s; }
    #contact .btn a:hover {
      opacity: .5; }

/*============================================================================

		フッター

============================================================================*/
footer {
  font-size: 14px; }
  @media (max-width: 950px) {
    footer {
      font-size: 13px; } }

.footer {
  padding: 0; }

.copyright {
  color: #fff;
  text-align: center;
  background: #013868;
  line-height: 1.1;
  padding: 20px 0; }

.footer-layout {
  padding: 60px 0;
  display: flex;
  gap: 20px 5%;
  text-align: left; }
  @media (max-width: 950px) {
    .footer-layout {
      padding: 40px 0;
      flex-wrap: wrap-reverse; } }
  .footer-layout a {
    color: #fff;
    display: block; }
    .footer-layout a:hover {
      text-decoration: underline; }
  .footer-layout p {
    color: #fff; }
  .footer-layout .f-logo {
    width: 29%; }
    @media (max-width: 950px) {
      .footer-layout .f-logo {
        width: 100%; }
        .footer-layout .f-logo img {
          max-width: 300px; } }
    .footer-layout .f-logo p {
      margin-top: 20px; }
      .footer-layout .f-logo p.foot-tel {
        font-size: 1.2em;
        font-weight: bold;
        background: url("../img/common/tel_wh.png") no-repeat;
        background-size: 30px;
        padding: 2px 0 20px 40px; }
  .footer-layout .f-link {
    width: 66%; }
    @media (max-width: 950px) {
      .footer-layout .f-link {
        width: 100%; } }
    .footer-layout .f-link ul {
      display: flex;
      flex-wrap: wrap;
      gap: 10px 3%;
      justify-content: space-between;
      margin-top: 8px;
      line-height: 2.0; }
      @media (max-width: 950px) {
        .footer-layout .f-link ul li {
          width: 48.5%; } }
      .footer-layout .f-link ul li.full {
        width: 100%; }
        @media (max-width: 950px) {
          .footer-layout .f-link ul li.full {
            width: 48.5%; } }
